@charset "utf-8";
/* CSS Document */

html 
{
	overflow-x: hidden;
	overflow-y: scroll;
}

body {
	background: #b5b5b5 url('../img/bg_f2_w972.png') center top repeat-y;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	height: 100%;
}


body, td, input, textarea, button, ul, li {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 13px;	
	color: #333333;
}


div {	
}

p, ul {
	margin-top: 10px;
}

p {
	line-height:140%;
}

ul {
	/*margin-bottom: 0px;*/
	list-style-image: url("../img/ul_li_small_dot.png");
	margin-left: 8px;
	padding-left: 12px;
}

ul.no_top_margin
{
	margin-top: 0px;
}
ul.no_bottom_margin
{
	margin-bottom: 0px;
}

li {
}

img {
	border: 0px;
}

a {
	color: #1B75B6;
	text-decoration: none;
}

a:hover{ 
	color: #00557F;
}

th a {
	color: white;
}
th a:hover {
	color: #cccccc;
}

.subtitle, .subsubtitle {
	font-size: 15px;
	font-weight: bold;
	color: #C33213;
	padding-top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.subsubtitle {
	font-size: 13px;
}
.subtitle_spaced
{
  margin-top: 10px;
  margin-bottom: 6px;
}

.text_alt {
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	font-style: italic;
}
.text_small {
	font-size: 12px;
}
.text_bold {
	font-weight: bold;
}
.text_warning {
	font-size: 12px;
	color: #C33213;
	font-style: italic;	
}
.text_gray {
	color: #888888;
}

.color_green {
	color: #3C9221;
}

.color_cyan, .color_blue {
	color: #1B75B6;
}

.table_clean {
	border: none;
}

.label {
	font-weight: bold;
}



/*--------------------------------------------------------------------------------------
----    MAIN STRUCTURE                                                                --
--------------------------------------------------------------------------------------*/

.site_height {
	height: 100%;
	width: 972px;
	background-color: #f2f2f2;
	margin-left: auto;
	margin-right: auto;
}

.site {
	height: 100%;
	padding-left: 24px;
	padding-right: 24px;
}

.header {
	width: 924px;
	height: 100%;
	display: table;
}

.main {
	width: 924px;
	height: 100%;	
	display: table;
}

.footer {
	background: #c8e3f2 url('../img/footer_bg.png') left top no-repeat;
	width: 924px;
	height: 34px;
}

.gap_row {
	height: 24px;
	width: 924px;
}

.gap_box_row {
	height: 24px;
	width: 186px;
}

.left_column {
	width: 186px;
	height: 100%;
}

.middle_column {
	width: 508px;
	height: 100%;
}
.middle_column_max_width {
	width: 716px;
}

.right_column {
	width: 186px;
	height: 100%;
}

.gap_column {
	width: 22px;
}

/*--------------------------------------------------------------------------------------
----    MESSAGES                                                                      --
--------------------------------------------------------------------------------------*/

.message
{
	display: block;
	margin-bottom: 10px;
	padding: 2px 10px;
}

.error
{
	border: 1px solid #DD7777;
	background: none repeat scroll 0 0 #FFCCCC;
	color: #220000;
}

.success
{
	border: 1px solid #008000;
	background: none repeat scroll 0 0 #DDFFDD;
	color: #002200;
	padding: 2px;
}

.warning
{
	border: 1px solid #DDA;
	background: none repeat scroll 0 0 #FFC;
	color: #222200;
}

input.error, textarea.error
{
	border-color: #EE5555;
	border-width: 2px;
}

/*--------------------------------------------------------------------------------------
----    HEADER                                                                        --
--------------------------------------------------------------------------------------*/

/* only for pages with no menu */
.header_top { 
	background: #278207 url('../img/header_bg.jpg') left top no-repeat;
	width: 924px;
	height: 94px;
}

.header_logo_img {
	background: url('../img/kb_header_logo.png') right bottom no-repeat;	
	float: left;
	width: 250px;
	height: 82px;
}
.header_logo_img:hover {
	background: url('../img/kb_header_logo.png') right bottom no-repeat;	
}
.header_search {
	float: right;
	margin-right: 14px;
	margin-top: 21px;
	background: url('../img/header_search_bg.jpg') left top no-repeat;	
	text-align: left;
}
.header_search_input {
	font-size: 11px;
	width: 116px;
	height: 17px;
	margin-left: 11px;
	border: none;
	background: none;
	float: left;
}
.header_search_button {
	width: 24px;
	height: 18px;
	vertical-align: top;
}
.header_search_deco_left_part_img {
	width: 10px;
	height: 18px;
	vertical-align: top;
}

.header_menu {
	width: 924px;
	height: 33px;
}

.menu_button01,
.menu_button02,
.menu_button03,
.menu_button04,
.menu_button05 {
}

.menu_button01_link,
.menu_button02_link,
.menu_button03_link,
.menu_button04_link,
.menu_button05_link {
	height: 33px;
	float: left;
}

.menu_button01_link {
	background: url('../img/kb_menu_01_combined.png') left top no-repeat;
	width: 158px;
}
.menu_button02_link {
	background: url('../img/kb_menu_02_combined.png') left top no-repeat;
	width: 176px;
}
.menu_button03_link {
	background: url('../img/kb_menu_03_combined.png') left top no-repeat;
	width: 116px;
}
.menu_button04_link {
	background: url('../img/kb_menu_04_combined.png') left top no-repeat;
	width: 112px;
}
.menu_button05_link {
	background: url('../img/kb_menu_05_combined.png') left top no-repeat;
	width: 362px;
}


.menu_button01_link_current, .menu_button01_link:hover {
	background: url('../img/kb_menu_01_combined.png') left bottom no-repeat;
}
.menu_button02_link_current, .menu_button02_link:hover {
	background: url('../img/kb_menu_02_combined.png') left bottom no-repeat;
}
.menu_button03_link_current, .menu_button03_link:hover {
	background: url('../img/kb_menu_03_combined.png') left bottom no-repeat;
}
.menu_button04_link_current, .menu_button04_link:hover {
	background: url('../img/kb_menu_04_combined.png') left bottom no-repeat;
}

/*--------------------------------------------------------------------------------------
----    BOX  structure                                                                --
--------------------------------------------------------------------------------------*/

.box {
}

.box_left_column, .box_right_column {
	width: 186px;
}

.box_main_column {
}

.box_header {
	background: #1e8dcd url('../img/box_header_bg.png') right top repeat-x;
	height: 27px;
	border: none;
	color: #ffffff;
	font-family: Verdana, Tahoma, Arial, Helvetica, Raavi, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.box_header_content {
	padding-left: 6px;
	background: url('../img/box_header_bg_left_part.png') left top no-repeat;
	border: none;
}
.box_header_content_text {
	padding-left: 5px;
	padding-top: 5px;
}

.box_header_white {
	background: #ffffff url('../img/box_header_white_bg.png') right top repeat-x;
	height: 10px;
	border: none;
	vertical-align: middle;
	font-size: 1px;
}
.box_header_white_content {
	background: url('../img/box_header_white_bg_left_part.png') left top no-repeat;
	border: none;
	width: 10px;
	height: 10px;
	font-size: 1px;
}

.box_main {
	background-color: #ffffff;
	border-left: 1px solid #c2c2c2;
	border-right: 1px solid #c2c2c2;

}

.box_main_content {
	background-color: #ffffff;
}

.box_left_column_main_content, .box_right_column_main_content {
	padding: 10px;
	padding-top: 3px;
	font-size: 12px;	
	color: #1B75B6;
}

.box_middle_column_main_content {
	padding: 15px;
	padding-top: 9px;
}

.box_footer {
	background: #ffffff url('../img/box_footer_bg.png') right top repeat-x;
	height: 10px;
	border: none;
	vertical-align: middle;
	font-size: 1px;
}
.box_footer_content {
	background: url('../img/box_footer_bg_left_part.png') left top no-repeat;
	border: none;
	width: 10px;
	height: 10px;
	font-size: 1px;
}


/*--------------------------------------------------------------------------------------
----    BOXES  content                                                                --
--------------------------------------------------------------------------------------*/

.box_title_link {
}


/*---   Login   ---*/

.login_label {
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	padding-right: 6px;
	width: 60px; 
	display: inline-block;
}

.login_input_login_bg, .login_input_password_bg {
}
.login_input_login, .login_input_password {
	font-size: 11px;
	width: 86px;
	height: 13px;
	margin-bottom: 3px;
	margin-left: 1px;
}

.login_button_sign_up {
}
.login_button 
{
	background: url("../img/login_button_login.png") no-repeat scroll left top transparent;
	display: inline-block;
	height: 22px;
	width: 95px;
}
.login_button_registration 
{
	background: url("../img/login_button_registration.png") no-repeat scroll left top transparent;
	display: inline-block;
	height: 19px;
	margin-top: 7px;
	width: 158px;
}
.login_forgot_password a {
	font-size: 11px;
	padding-left: 25px;
	color: #52aedb;
}
.login_forgot_password a:hover {
	color: #1b8edb;
}
.login_input_password 
{
	margin-bottom: 0px;
}
.login_input_remember {	
	font-size: 11px;
	height: 13px;
	margin-bottom: 6px;
	margin-left: 1px;
}

.login_idle_back 
{
    background-color: #FFF;
	position: relative;
    z-index: 9001;
    width: 145px;
    height: 101px;
    padding: 10px;
    padding-top:25px;
    padding-bottom: 0px;
}
.login_idle_img 
{
	display: block;
	margin-left: 56px;
}
.login_idle_label 
{
	display: block;
	margin-left: 45px;
	margin-top: 25px;
}

/*---   Main features, News, Latest articles   ---*/

.ul_box, .ul_box_news, .ul_box_latest_articles, .ul_box_main_features, .ul_box_opinions {
	list-style-image: url("../img/ul_li_small_dot_cyan.png");
	margin-left: 12px;
	padding-left: 8px;
}
.ul_box {	
	padding-top:0px;
}
.ul_box_main_features {
	margin-left: 10px; /*12*/
	padding-left: 10px; /*8*/
}

.ul_box li, .ul_box_news li, .ul_box_latest_articles li, .ul_box_main_features li {
	font-size: 11px;	
	font-weight: bold;
	color: #1B75B6;
	margin-bottom: 4px;
}
.ul_box_opinions li {
	margin-bottom: 4px;
}
.ul_box li {
	font-size: 12px;
	margin-bottom: 0px;
}
.ul_box_main_features li {
	font-size: 12px;
	font-weight: bold;
	margin-left: 3px;
	padding-left: 3px;
}

.li_arrow_main_features_unlock {
	list-style-image: url("../img/ul_li_main_feature_unlock.png");
}
.li_arrow_main_features_flash {
	list-style-image: url("../img/ul_li_main_feature_flash.png");
}
.li_arrow_main_features_repair {
	list-style-image: url("../img/ul_li_main_feature_repair.png");
}
.li_arrow_main_features_reset {
	list-style-image: url("../img/ul_li_main_feature_reset.png");
}
.li_arrow_main_features_communication {
	list-style-image: url("../img/ul_li_main_feature_communication.png");
}


.li_arrow_more {
	list-style-image: url("../img/ul_li_arrow_cyan.png");
}
.link_more {
	font-style: italic;
	font-size: 11px;
}

.li_arrow_free_features {
	list-style-image: url("../img/ul_li_arrow_green.png");
}
.li_arrow_free_features:hover {
	list-style-image: url("../img/ul_li_arrow_green_hl.png");
}
.link_free_features, .link_free_features:hover {
	font-style: italic;
	font-size: 11px;
	color: #3C9221;
}
.link_free_features:hover {
	color: #3ab213;
}


.box_stats {
	margin-top: 9px;	
	margin-left: 6px;
	padding-left: 4px;
	line-height: 21px;
	font-size: 11px;	
	color: #666666;
}
.box_stats_label {
	font-weight: bold;
}
.box_right_column_main_content {
	padding: 10px;
	padding-top: 3px;
	font-size: 12px;	
	color: #1B75B6;
}

/*--------------------------------------------------------------------------------------
----    HOME                                                                          --
--------------------------------------------------------------------------------------*/

.box_middle_column_main_content_home {
	height: 388px;
}

.home_free_features {
	background: #ffffff url('../img/home_free_features_bg.png') right bottom no-repeat;
}
.home_free_features:hover {
	color: #3ab213;
}

.img_home_banner_supported_phones {
	float: right;
	padding-top: 10px;
}
.img_home_banner_supported_phones:hover {
}

.img_home_button_download {
	margin-top: 6px;
}
.img_home_button_start_here {
	margin-top: 10px;
}

.img_home_banner_you_need_just {
	margin-left: 15px;
	margin-top: 15px;
}

/*--------------------------------------------------------------------------------------
----    LOGIN, LOGGED
--------------------------------------------------------------------------------------*/

.logged_label {
	font-size: 11px;
	color: #666666;
	font-weight: bold;
}
.logged_user_name {
	font-weight: bold;
	padding-left: 5px;
}

.not_logged_label {
	font-size: 11px;
	color: #666666;
	padding-top:4px;
}

/*--------------------------------------------------------------------------------------
----    CONTACT,  MY ACCOUNT,  FORM FEEDBACK                                                         --
--------------------------------------------------------------------------------------*/

.contact_bg, .account_bg {
	display: table;
	
	border-left: 1px solid #e3e3e3;	
	border-right: 1px solid #bbbbbb;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #cccccc;	
	
	background: #ffffff url('../img/bg_gradient_corner_right_bottom_w200.png') right bottom no-repeat;	
	padding: 10px;
	margin-top: 10px;
}

.contact_stamp {
	width: 100%;
	text-align: right;
}

.contact_label, .account_label, .form_feedback_label {
	vertical-align: top;
	padding-top: 8px;
	width: 100px;
	font-size: 12px;
	font-weight: bold;
}
.account_label {
	width: 115px;
}
.form_feedback_label {
	width: 140px;
}
.contact_input_bg {
}

.contact_input_name, .contact_input_email, .contact_input_message,
.account_input_name, .account_input_email, .account_input_password,
.form_feedback_input_name, .form_feedback_input_country, .form_feedback_input_message,
.post_log_input_log, .post_log_input_username, .post_log_input_comment {
	vertical-align: top;
	width: 340px;
	border-left: 3px solid #eeeeee;	
	border-right: 3px solid #e8e8e8;
	border-top: 3px solid #eeeeee;
	border-bottom: 3px solid #e8e8e8;
	background-color: #f8f8f8;
	padding: 3px;
}
.account_input_name, .account_input_email, .account_input_password {
	width: 325px;
}
.contact_input_message {
	width: 340px;
}	
.contact_submit_bg, .account_submit_bg {
	text-align: center;
}
.form_feedback_input_name {
	width: 300px;
}
.form_feedback_input_country {
	width: 312px;
}
.form_feedback_input_message {
	width: 300px;
}



/*--------------------------------------------------------------------------------------
----    POST LOG
--------------------------------------------------------------------------------------*/

.post_log_bg {
}

.post_log_input_log, .post_log_input_username, .post_log_input_comment {
	width: 540px;
}

.post_log_input_log, .post_log_input_comment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;	
}

/*--------------------------------------------------------------------------------------
----    ARTICLE
--------------------------------------------------------------------------------------*/

.li_label_with_button
{
	min-width: 200px;
	display: inline-block;
}
.li_long_label_with_button
{
	min-width: 300px;
	display: inline-block;
}
.top_spacing
{
	margin-top: 15px;
}

select.add_item
{
	width: 200px;
}

.articles_section {
	padding-bottom: 10px;
}
.articles_article {
	margin-top: 10px;
	padding: 10px;
	border: 1px solid #e8e8e8;
	border-bottom: 1px solid #eeeeee;
	background: #ffffff url('img/kb/bg_gradient_corner_right_bottom_w200.png') right bottom no-repeat;
}
.articles_subtitle {
	font-size: 14px;
	padding-top: 0px;
}
.articles_date, .article_date {
	font-size: 11px;
	color: #888888;
}
.articles_perex {
	margin-top: 12px;
	font-weight: bold;
	font-style: italic;
}
.articles_list_perex {
	margin-top: 6px;
	font-size: 12px;
}
.article_date {
	padding-top: 3px;
	padding-bottom: 12px;
}
.article_bottom_underline {
	width: 100%;
	border-top: 1px dotted #ccc;
	margin-top: 23px;
	padding-bottom: 20px;	
}
.article_hexa_code {
  font-size: 11px;
  color: #888888;
  padding-top: 2px;
  padding-bottom: 8px;  
}
.article_hexa_code_label {
	font-weight: bold;
}
.article_hexa_code_value {
	font-weight: normal;
	padding-left: 5px;
}
.article_title_underline, .articles_list_item_underline {
	width: 100%;
	border-top: 1px solid #eeeeee;
	padding-bottom: 12px;
}
.articles_list_item_underline {
	margin-top:12px;
}
.article_text {
}

.articles_cell_description, .articles_cell_description_long, .articles_cell_description_search, .articles_cell_description_error_bonds {
	display: inline-block;
	vertical-align: top;
	padding-right: 30px;
	width: 440px;
}
.articles_cell_description_long {
	width: 560px;
}
.articles_cell_description_search 
{
	width: 530px;
}
.articles_cell_description_error_bonds
{
  width: 524px;
}
.articles_cell_relevance {
	display: inline-block;
	vertical-align: top;
	text-align: center;	
	width: 100px;
	padding-right: 20px;
	padding-top: 5px;	
	color: #777;
	font-weight: bold;
	font-size: 10px;	
}
.articles_cell_relevance_label {
	font-weight: normal;
	color: #888;
	padding-left: 2px;
}
.articles_cell_rating, .articles_cell_buttons {
	display: inline-block;
	vertical-align: top;
	width: 70px;
	padding-top: 5px;	
}
.articles_cell_buttons {
  width: 130px;
}

.button_small_yes, .button_small_no {
	width: 31px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
}

.button_small_no {
	width: 27px;
}

.box_header_content_text .article_date {
	color: #eee;
	padding-right: 16px;
	float: right;
}

.rating_bg {
	width: 70px;
	height: 12px;
	background: url('../img/icon_rating_star_0.png') left top;	
	display:inline-block;
}
.rating_positive {
	height: 12px;
	background: url('../img/icon_rating_star_1.png') left top;	
}
.rating_bg_cyan {
	width: 70px;
	height: 12px;
	background: url('../img/icon_rating_star_0_bg_cyan.png') left top;	
	float: right;
}
.rating_positive_cyan {
	height: 12px;
	background: url('../img/icon_rating_star_1_bg_cyan.png') left top;	
}

/*--------------------------------------------------------------------------------------
----    COMMENTS
--------------------------------------------------------------------------------------*/

.article_title_bg_comments {
	width: 100%;
	height: 26px;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-left: 16px;
	padding-top: 6px;
	background: url('../img/article_title_bg_comments.png') left top no-repeat;
	color: #1B75B6;
	font-weight: bold;
}
.comments {
}
.comment_input_label {
	display: inline-block;
	width: 85px;	
	vertical-align: top;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	text-align: center;	
}
.comment_input {
	display: inline-block;
	width: 575px;	
	font-size: 12px;
	margin-left: 15px;
}
.comment_input textarea {
	font-family:Arial;
	font-size:12px;
	width: 100%;
}
.comment_submit {
	text-align: center;	
	padding-left: 85px;
}
.comment_submit input {
}
.comment {
	width: 100%;
	margin-top: 3px;	
	border-top: 1px solid #eeeeee;
	padding-top: 12px;
	margin-top: 12px;
}
.comment_author {
	display: inline-block;
	width: 85px;	
	vertical-align: top;
	text-align: right;
}
.comment_author_icon {
	width: 40px;
	height: 40px;
	border: 0px;
}
.comment_author_name {
	padding-top:4px;
	font-size: 10px;
	font-weight: bold;
}
.comment_text, .comment_text_wide {
	display: inline-block;
	width: 575px;	
	font-size: 12px;
	margin-left: 15px;
}
.comment_text_wide {
  width: 684px;
  margin-left: 0px;
}
.comment_date {
	padding-top:7px;
	font-size: 10px;
	font-weight: normal;
	color: #888;
}

/*--------------------------------------------------------------------------------------
----    GENERIC
--------------------------------------------------------------------------------------*/
a.button_variable, a.button_variable_short {
	display: inline-block;	
	height: 17px;
	background: url('../img/kb_button_bg_variable_width_gray_cyan_combined.png') left top;
	font-weight: bold;	
	font-size: 11px;
	vertical-align: middle;
	text-align: center;
	padding-top:1px;
	border: 1px solid #dadada;
	padding-left: 15px;
	padding-right: 15px;
	min-width: 90px;
}

a.button_variable:hover, a.button_variable_short:hover {	
	background: url('../img/kb_button_bg_variable_width_gray_cyan_combined.png') left bottom;
	border: 1px solid #b3cadb;
}

a.button_variable_short {
  min-width: 60px;
}

a.button_variable_yellow {
	display: inline-block;	
	height: 17px;
	background: url('../img/kb_button_bg_variable_width_yellow_combined.png') left top;
	font-weight: bold;	
	font-size: 11px;
	vartical-align: middle;
	text-align: center;
	padding-top:1px;
	border: 1px solid #d8d4a7;
	color: #995500;
	padding-left: 15px;
	padding-right: 15px;
	min-width: 90px;
}

a.button_variable_yellow:hover {	
	background: url('../img/kb_button_bg_variable_width_yellow_combined.png') left bottom;
	border: 1px solid #d2cc76;
	color: #774400;
}


a.button_delete_xxs {
	display: inline-block;
	vertical-align: middle;	
	margin-bottom: 5px;
	height: 13px;
	width: 13px;
	background: url('../img/kb_button_delete_xxs_combined.png') left top;
	border: 1px solid #fff;
}
a.button_delete_xxs:hover {
	background: url('../img/kb_button_delete_xxs_combined.png') left bottom;
	border: 1px solid #cd5d68;
}

.info_row 
{
	margin-bottom: 3px;
}

/*--------------------------------------------------------------------------------------
----    BROWSE                                                                        --
--------------------------------------------------------------------------------------*/

.browse_nav_link {
	font-weight: bold;

}
.browse_nav_arrow {
	border: 0px;
}
							
.browse_table {
	border: 1px solid #ddd;
	width: 100%;
	margin-top: 15px;
	/*background: #ffffff url('img/bg_gradient_corner_right_bottom_w200.png') right bottom no-repeat;*/
}

.browse_name_label, .browse_size_label, .browse_changed_label, .browse_count_label {
	border-right: 1px solid #b65a00;
	border-bottom: 1px solid #b65a00;
	padding: 2px;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #e97400;
	text-align: center;
}
.browse_name_label {
	text-align: left;
}
.browse_size_label {
}
.browse_changed_label {
	width: 70px;
}
.browse_count_label {
	border-right: none;
}

.icon_nav_up {
	width: 14px;
	height: 14px;
	border: 0px;
	margin-right: 12px;
}

.icon_folder, .icon_rar, .icon_article, .icon_faq {
	width: 18px;
	height: 18px;
	border: 0px;
	margin-right: 8px;
	display: inline-block;
	vertical-align: bottom;
}

.browse_name, .browse_size, .browse_rating, .browse_changed, .browse_count, .browse_common {
	border-right: 1px solid #eeeeee;
	border-bottom: 1px solid #e0e0e0;
	padding: 4px;
	padding-left: 8px;
	padding-right: 8px;
	font-size: 11px;
	text-align: right;
}
.browse_name {
	text-align: left;
	font-size: 12px;
}
.browse_name_folder {
	font-weight: bold;
}
.browse_rating {
	width: 100px;
	text-align: center;
}
.browse_common 
{
	text-align: center;
}

.browse_tr_darker {
	background-color: #f4f4f4;
}			

.browse_remaining_browse_count, .browse_browse_link {
	margin-top: 15px;
}


/*--------------------------------------------------------------------------------------
----    ERROR DEFINITIONS                                                             --
--------------------------------------------------------------------------------------*/

.popup_outer
{
	position: absolute;
}
.popup_inner
{
	position: relative;
	z-index: 9200;
	border: 1px solid #E0E0E0;
	background-color: white;
	padding: 3px 8px;
	left: -7px;
	top: 7px;
	display: none;
}
.bounded_article_list
{
	text-align: left;
	font-size: 12px;
}
.error_codes_list
{
	margin-right: 5px;
	margin-bottom: 5px;
}
.error_codes_list li 
{
	font-size: 12px;
}

.error_log
{
	border: 1px solid darkgray;
	padding: 5px 10px;
	font-size: 11px;
	overflow-x: scroll;
	overflow-y: auto;
	width: 659px;	
}